.breadcrumb {
   color: #403643;
   font-weight:bold;
   font-size:12px;
   line-height:normal;
   margin-top:-3px;
   margin-bottom:-3px;
}

.breadcrumb a {
   color: #0098c4;
   text-decoration:none;
}

.breadcrumb .arrowBreadCrum{
   font-weight:normal;
   color:#a9a9a9;
   padding-right:4px;
   padding-left:4px;

}